Jump to content

Whats the proper way to install emby theater on raspbian buster?


fri3ndlyguy

Recommended Posts

fri3ndlyguy

Hi!

I am seriously wondering: Whats the proper way to install emby theater on a raspberry-pi 3 b+ ?

I did several installs already but in the meantime: i am confused.

Via deb file provided here: https://emby.media/community/index.php?/topic/42868-emby-theater-for-linux/ ?

Or download it from github and run it via npm as described here: https://emby.media/community/index.php?/topic/42868-emby-theater-for-linux/page-28&do=findComment&comment=725333 ?

Can someone clarify?

Thanks in advance.

 

 

Link to post
Share on other sites
fri3ndlyguy

okay, i`ve tried both.

using the deb package: it wasnt possible to play any movies: no compatible stream found.

using the git repo and npm: movies start but they are SUPER laggy, impossible to watch.

any advice?

Link to post
Share on other sites

I was hoping MPV on buster supported the raspberry pi but it does not. It's missing the raspberry pi video driver. I'll need to recompile MPV for buster due to missing libs. Thanks.


Link to post
Share on other sites
fri3ndlyguy

That makes sense. Please let me know when u want me to test something or even recompile mpv.

Thanks for your answer!

Link to post
Share on other sites
  • 5 weeks later...

Humm, i just tried that. We are back to "No compatible streams found" error. UI is also pretty... "laggy".

 

You must not have run:

sudo rpi-update
reboot
Link to post
Share on other sites
  • 2 weeks later...
fri3ndlyguy

Hey Luke!

You were right, i missed the rpi-update.

I have different issues now, ill create a new thread about those though.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...